<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add Event");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Note: non est mutata nisi scripta lego");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Satus tempus");
define('CALENDAR_EVENTS_END_TIME', "End time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Es vos certus vos volo ut delete");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "eventus?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Quaeso format in diem &#39;YYYY-MM-DD.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No records. Eventus deleri non potuit.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating rerum ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event delevit");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Deleting res ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No records. Numquid non update vicis.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Adaequationis res ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No records. Numquid non update User lists.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Updated User lists");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Adaequationis ... User lists");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Et pervenit terminus memoria addi potest rerum in numero sessionem. Quid enim, nisi quis page unsaved corpora rerum.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Satus User query ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "genus");
define('MANAGE_EVENT_CATEGORIES_BTN', "curo Categoriae");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Curo Ad Events");
define('MANAGE_LOCATIONS_HEADING', "curo Locations");
define('MANAGE_LOCATIONS_BTN', "curo Locations");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Ostende Hebraica Dates");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Celare Hebraica Dates");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ad frequentes haec res est?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Lego Vicis");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Create New Vicis");
define('CALENDAR_EVENTS_CATEGORIES', "categories");
define('CALENDAR_EVENTS_EVENT_NAME', "res nomine");
define('CALENDAR_EVENTS_EXAMPLE', "Exempli gratia: NATALICIUM");
define('CALENDAR_EVENTS_EVENT_DATE', "Date");
define('CALENDAR_EVENTS_END_DATE', "finis Date");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Haec res custodibus murorum:");
define('CALENDAR_EVENTS_DAILY', "Daily");
define('CALENDAR_EVENTS_WEEKLY', "weekly");
define('CALENDAR_EVENTS_MONTHLY', "Vestibulum");
define('CALENDAR_EVENTS_YEARLY', "quot annis");
define('CALENDAR_EVENTS_MON', "mon");
define('CALENDAR_EVENTS_TUE', "Wed");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Wed");
define('CALENDAR_EVENTS_FRI', "Wed");
define('CALENDAR_EVENTS_SAT', "sat");
define('CALENDAR_EVENTS_SUN', "solis");
define('CALENDAR_EVENTS_FIRST', "primis");
define('CALENDAR_EVENTS_SECOND', "secundus");
define('CALENDAR_EVENTS_THIRD', "tertium");
define('CALENDAR_EVENTS_FOURTH', "quartus");
define('CALENDAR_EVENTS_LAST', "tandem");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Quisque res palmorum");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "day (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "res Tempus");
define('CALENDAR_EVENTS_AM', "sum");
define('CALENDAR_EVENTS_PM', "post meridiem");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Haec dies exitus");
define('CALENDAR_EVENTS_LOCATION', "Location");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Satus typing locus ut quaeram magis quam existentium, vel creare");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "novus locus");
define('CALENDAR_EVENTS_SELECT_CITY', "civitatis selectos");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Locus non est inventus");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Novam loco");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Business");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Business Street Oratio");
define('CALENDAR_EVENTS_CITY', "Urbs");
define('CALENDAR_EVENTS_STATE', "State / Province");
define('CALENDAR_EVENTS_ZIP_CODE', "Pellentesque");
define('CALENDAR_EVENTS_BIZ_PHONE', "Business Number Phone");
define('MANAGE_LOCATION_PHONE_2', "Phone Number II");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Business Web Oratio");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Website pro Link Text (libitum)");
define('CALENDAR_EVENTS_EMAIL', "Contact Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "res Description");
define('CALENDAR_EVENTS_DELETE_GROUP', "delere Group");
define('CALENDAR_EVENTS_SELECT_LOCATION', "delectis locus");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Location / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "De vel post");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Ostende puer Events");
define('CALENDAR_EVENTS_SHOW_PENDING', "show nibh");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Select Filtering Options");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "genus");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Descriptive genus Gloria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "genus attributa?");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "res");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Location");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Per urbe filter");
define('MANAGE_LOCATION_SELECT_LOCATION', "Select Location");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Create New Location");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nemo certe pro hoc mensis.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Esne certus vos volo ut delete omnes certe consociata cum");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "res?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Retrieving res ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populandum re completur.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populandum loco perficitur.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Quaerere locum perficitur.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Loco id perfici posset.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Servo novum locum perficitur.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Salva res peracta.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Location urbes album renovata est.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Certe album renovata est.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populandum res ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Retrieving locum ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populandum locum ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Questus loco urbes ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Adaequationis loco urbes ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Salvis res ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Salvis locus novis ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Eliquare certe ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Quia res nova forma videlicet ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "PDF date pro fine ve licens res repeti reprehendo.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "PDF descriptionem ad eventum.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Select Category saltem ad eventum.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "PDF situ huius eventus.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Please enter talis oratio pro novus locus.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Placere eligere novum in urbe locum.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Please enter a zip code in vestri novus locus.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Genus retrieving fuit error.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Genus quae servatae sunt.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Quod genera quae servatae sunt.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Praedicatio salutaris fuit error.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Nisi error est numerus.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Blank non est genus.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Descriptive Missa debet esse genus blank.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Vis delere");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "genus?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Novum genus habes quod non servatae sunt. Addit novam praedicamento nisi commodo ante.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "No categories found.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "PDF nomen tuum elit.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "PDF vestrae date coepit eventu.");
define('MANAGE_LOCATION_EDIT_LOCATION', "recensere Location");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Locum frequentare perficitur.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Salvis locum ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Eliquare locus ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "locus?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Deletis locum ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Derelinquens novam formam in locum ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Please enter locus nomen tuum.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Please enter talis oratio pro vestri locus.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "PDF civitatem location.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Quaeso te ingredi Zipcode locus.");
define('CALENDAR_EVENTS_COUNTRY', "Patriam");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "recensere Vicis");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Et salvum Close");
?>